Echo Step 2 - Downloading scalable fonts
rem echo CG Times
rem copy /b /Y hdcgtr.bin+cgtr.unb+fonttr.bin cgtr.dl
rem copy /b /Y cgtr.dl lpt1
rem Echo CG Times Bold
rem copy /b /Y hdcgtb.bin+cgtb.unb+fonttr.bin cgtb.dl
rem copy /b /Y cgtb.dl lpt1
rem echo CG Times Italic
rem copy /b /Y hdcgti.bin+cgti.unb+fonttr.bin cgti.dl
rem copy /b /Y cgti.dl lpt1
rem Echo CG Times Bold Italic
rem copy /b /Y hdcgtbi.bin+cgtbi.unb+fonttr.bin cgtbi.dl
rem copy /b /Y cgtbi.dl lpt1


echo Letter Gothic
copy /b /Y hdlgr.bin+lgr.unb+fonttr.bin lgr.dl
copy /b /Y lgr.dl lpt1
echo Letter Gothic Italic
copy /b /Y hdlgi.bin+lgi.unb+fonttr.bin lgi.dl
copy /b /Y lgi.dl lpt1
echo Letter Gothic Bold
copy /b /Y hdlgb.bin+lgb.unb+fonttr.bin lgb.dl
copy /b /Y lgb.dl lpt1
echo Letter Gothic Bold Italic
copy /b /Y hdlgbi.bin+lgbi.unb+fonttr.bin lgbi.dl
copy /b /Y lgbi.dl lpt1

rem Echo courier regular
rem copy /b /Y hdcr.bin+courr.unb+fonttr.bin courr.dl
rem Copy /b /Y courr.dl lpt1
rem Echo courier Italic
rem copy /b /Y hdci.bin+couri.unb+fonttr.bin couri.dl
rem Copy /b /Y couri.dl lpt1
rem Echo courier Bold
rem copy /b /Y hdcb.bin+courb.unb+fonttr.bin courb.dl
rem Copy /b /Y courb.dl lpt1
rem Echo courier Bold Italic
rem copy /b /Y hdcbi.bin+courbi.unb+fonttr.bin courbi.dl
rem Copy /b /Y courbi.dl lpt1

echo Univers
copy /b /Y hdunvr.bin+unvr.unb+fonttr.bin unvr.dl
copy /b /Y unvr.dl lpt1
Echo Univers Bold
copy /b /Y hdunvb.bin+unvb.unb+fonttr.bin unvb.dl
copy /b /Y unvb.dl lpt1
echo Univers Italic
copy /b /Y hdunvi.bin+unvi.unb+fonttr.bin unvi.dl
copy /b /Y unvi.dl lpt1
Echo Univers Bold Italic
copy /b /Y hdunvbi.bin+unvbi.unb+fonttr.bin unvbi.dl
copy /b /Y unvbi.dl lpt1

Echo Step 4 - Downloading Symbol Sets
Echo Hebrew-8 H8...
Copy H8.PCL LPT1 /B
Echo Hebrew-7 H0...
Copy H0.PCL LPT1 /B
Echo PC-862 PH...
Copy PH.PCL LPT1 /B
Echo PC-862 PQ...
Copy PQ.PCL LPT1 /B
Echo ISO 8859/8 Hebrew...
Copy EH.PCL LPT1 /B

Echo Step 6 - Saving PC-862 as Default..
Copy SETHEB.PJL LPT1 /B

